.slider {
	position: relative;
	width: 100%;
	height: 500px;
	/*overflow-x: scroll;*/
}
.slider li {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 500px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	transition: clip .7s ease-in-out, z-index 0s .7s;
	clip: rect(0, 100vw, 100vh, 100vw);
	display: table;
}
.center-y {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	color: #fff;
}

.slider li.current h3, li.current h3 + a {
	opacity: 1;
	transition-delay: 1s;
	transform: translate3d(0, 0, 0);
}
.slider li.current {
	z-index: 1;
	clip: rect(0, 100vw, 100vh, 0);
}
.slider li.prev {
	clip: rect(0, 0, 100vh, 0);
}
.slider nav {
	position: absolute;
	bottom: 5%;
	left: 0;
	right: 0;
	text-align: center;
	z-index: 10;
}
.slider nav a {
	display: inline-block;
	border-radius: 50%;
	width: 0.8rem;
	height: 0.8rem;
	min-width: 8px;
	min-height: 8px;
	background: #fff;
	margin: 0 0.5rem;
  transition: transform .3s;
}
.slider a.current_dot {
	transform: scale(1.4);
}
#home-professor .slider {  height: 260px }
.add-to-cart-button {font-weight:bold;color:#fff;font-size:18px}
.mid-header .header-info li a {color:#ffffff;}
.contactheader {margin-right:10px; font-size:18px;}
@media screen (max-width: 767px) {
        #home-professor .slider {
            height: 100px;
            width: 350px;
            overflow-x: scroll;
        }
    }
@media screen and (max-width: 700px) {	
	.slider { width: 100%; height: 300px }	
	.slider li { width: 100%; height: 300px;}
	.slider ol, ul
	.slider ol, .slider ul {    margin-bottom: 0px;}
	#home-professor .slider {  height: 100px; width: 350px; overflow-x: scroll; }	
	.header-info ul {display: flex; flex-direction: column; align-items: flex-start;}
	.add-to-cart-button {font-weight:bold;color:#fff;font-size:13px}
	.contactheader {margin-top: 8px; font-size:14px;}
}